TLOAD(1)

NAZWA
tload - graficzna reprezentacja średniego obciążenia systemu

SKŁADNIA
tload [opcje] [tty]

OPIS
tload prints a graph of the current system load average to the specified tty (or the tty of the tload process if none is specified).

OPCJE

-s, --scale liczba
    Opcja scale pozwala na określenie pionowej skali wyświetlania (w znakach między podziałką wykresu); mniejsza wartość określa większą skalę i na odwrót.

-d, --delay sekundy
    Opcja delay ustawia opóźnienie między odświeżeniami wykresu na podaną liczbę sekund.

-h, --help
    Wyświetlenie tego opisu.

-V, --version
    Wyświetlenie informacji o wersji i zakończenie.

PLIKI
/proc/loadavg informacja o średnim obciążeniu

ZOBACZ TAKŻE
ps(1), top(1), uptime(1), w(1)

BŁĘDY
Opcja -d opóźnienie ustawia czas dla funkcji alarm(2); jeśli podano -d 0, alarm jest ustawiany na 0, co oznacza, że nigdy nie zostanie wysłany SIGALRM ani odświeżony ekran.

AUTORZY
Branko Lankester, David Engel (david@ods.com), oraz Michael K. Johnson (johnsonm@redhat.com).

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów prosimy wysyłać na adres procps@freelists.org